@import '../../variables';

:host {
  color: $ch-dark-winter-cyan-light-gray;
}

.kd-add-candidate {
  height: 40px;
  background: $ch-dark-winter-dark-blue;
  color: $ch-dark-winter-cyan-light-gray;
  border: 0.5px solid $ch-dark-winter-dark-blue-border;
  border-radius: 2px;
}

.kd-add-candidate:hover {
  background: $ch-dark-winter-nav-text-active;
  color: $ch-dark-winter-dark-blue;
  cursor: pointer;
}

.kd-remove-candidate {
  height: 40px;
  background: $kd-btn-danger;
  color: $ch-dark-winter-cyan-light-gray;
  border: 0.5px solid $ch-dark-winter-dark-red-border;
  border-radius: 2px;
}

.kd-remove-candidate:hover {
  background: $ch-dark-winter-nav-text-active;
  color: $ch-dark-winter-dark-blue;
  cursor: pointer;
}

.kd-candidates-table {
  min-height: 60px;
  max-height: 600px;
  min-width: 100%;
}

.kd-archive-danger {
  color: rgb(236, 177, 65);
}

.kd-archive-danger:hover {
  color: $ch-dark-winter-nav-text-active;
  cursor: pointer;
}

.kd-unarchive {
  color: $ch-dark-winter-green;
}

.kd-unarchive:hover {
  color: $ch-dark-winter-nav-text-active;
  cursor: pointer;
}

.kd-remove-danger {
  color: $kd-btn-danger;
}

.kd-remove-danger:hover {
  color: $ch-dark-winter-nav-text-active;
  cursor: pointer;
}

.kd-edit {
  color: $ch-dark-winter-cyan;
}

.kd-edit:hover {
  color: $ch-dark-winter-nav-text-active;
  cursor: pointer;
}

.kd-link {
  color: $ch-dark-winter-light-blue;
}

.kd-link:hover {
  color: $ch-dark-winter-nav-text-active;
  cursor: pointer;
}

.kd-hire {
  color: $ch-dark-winter-gold;
  cursor: pointer;
}

.kd-hire:hover {
  color: $ch-dark-winter-dark-blue;
}

.kd-clear-archive {
  height: 40px;
  background: $kd-btn-danger;
  color: $ch-dark-winter-cyan-light;
  border: 0.5px solid $ch-dark-winter-dark-red-border;
  border-radius: 2px;
}

.kd-clear-archive:hover {
  background: $ch-dark-winter-nav-text-active;
  color: $ch-dark-winter-dark-blue;
  cursor: pointer;
}
